custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 4 ft NAVD88"},"2":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 5 ft NAVD88"},"3":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 6 ft NAVD88"},"4":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 7 ft NAVD88"},"5":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 8 ft NAVD88"},"6":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 9 ft NAVD88"},"7":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 10 ft NAVD88"},"8":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 11 ft NAVD88"},"9":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 13 ft NAVD88"},"10":{"enabled":"false","init_display":"false","title":"Tidal
  Inundation 15 ft NAVD88"}}'
custom_layer_data_path: custom/custom-9/TDL13/dblbnd.adf
custom_layers:
  1:
    status: 'OFF'
    title: Tidal Inundation 4 ft NAVD88
  2:
    status: 'OFF'
    title: Tidal Inundation 5 ft NAVD88
  3:
    status: 'OFF'
    title: Tidal Inundation 6 ft NAVD88
  4:
    status: 'OFF'
    title: Tidal Inundation 7 ft NAVD88
  5:
    status: 'OFF'
    title: Tidal Inundation 8 ft NAVD88
  6:
    status: 'OFF'
    title: Tidal Inundation 9 ft NAVD88
  7:
    status: 'OFF'
    title: Tidal Inundation 10 ft NAVD88
  8:
    status: 'OFF'
    title: Tidal Inundation 11 ft NAVD88
  9:
    status: 'OFF'
    title: Tidal Inundation 13 ft NAVD88
data_path: /shp/ahps/inundation/axtv2
east: !!python/object/apply:decimal.Decimal
- '-77.004778'
flow: 1
gauge_id: !!python/long '146040'
level_files:
- depth_grids/10_2/dblbnd.adf
- depth_grids/10_6/dblbnd.adf
- depth_grids/11_0/dblbnd.adf
- depth_grids/11_4/dblbnd.adf
- depth_grids/11_8/dblbnd.adf
- depth_grids/12_2/dblbnd.adf
- depth_grids/12_6/dblbnd.adf
- depth_grids/13_0/dblbnd.adf
- depth_grids/13_4/dblbnd.adf
- depth_grids/1_1/dblbnd.adf
- depth_grids/1_2/dblbnd.adf
- depth_grids/1_4/dblbnd.adf
- depth_grids/1_7/dblbnd.adf
- depth_grids/2_0/dblbnd.adf
- depth_grids/2_3/dblbnd.adf
- depth_grids/2_7/dblbnd.adf
- depth_grids/3_0/dblbnd.adf
- depth_grids/3_2/dblbnd.adf
- depth_grids/3_4/dblbnd.adf
- depth_grids/3_7/dblbnd.adf
- depth_grids/3_8/dblbnd.adf
- depth_grids/4_1/dblbnd.adf
- depth_grids/4_4/dblbnd.adf
- depth_grids/4_8/dblbnd.adf
- depth_grids/4_9/dblbnd.adf
- depth_grids/5_1/dblbnd.adf
- depth_grids/5_3/dblbnd.adf
- depth_grids/5_5/dblbnd.adf
- depth_grids/5_8/dblbnd.adf
- depth_grids/6_1/dblbnd.adf
- depth_grids/6_3/dblbnd.adf
- depth_grids/6_4/dblbnd.adf
- depth_grids/6_8/dblbnd.adf
- depth_grids/7_1/dblbnd.adf
- depth_grids/7_5/dblbnd.adf
- depth_grids/7_9/dblbnd.adf
- depth_grids/8_3/dblbnd.adf
- depth_grids/8_6/dblbnd.adf
- depth_grids/9_0/dblbnd.adf
- depth_grids/9_4/dblbnd.adf
- depth_grids/9_8/dblbnd.adf
lid: axtv2
location: Alexandria
major_flow: 0.0
major_stage: 6.6
max_depth: 39.281
minor_flow: 0.0
minor_stage: 3.3
moderate_flow: 0.0
moderate_stage: 4.2
name: (Baltimore/Washington) Sterling, VA
near_flow: 0.0
near_stage: 2.5
north: !!python/object/apply:decimal.Decimal
- '38.843482'
river_name: Potomac River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.753095'
stage_offset: 0.0
stages_selected: 1.1,1.2,1.4,1.7,2.0,2.3,2.7,3.0,3.2,3.4,3.7,3.8,4.1,4.4,4.8,4.9,5.1,5.3,5.5,5.8,6.1,6.3,6.4,6.8,7.1,7.5,7.9,8.3,8.6,9.0,9.4,9.8,10.2,10.6,11.0,11.4,11.8,12.2,12.6,13.0,13.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: VA
west: !!python/object/apply:decimal.Decimal
- '-77.073378'
wfo: lwx
